Debian DLA-1834-1:python2.7 安全性更新

critical Nessus Plugin ID 126222